<TruckAddon IsChassisFullOcclusion="true">
    <TruckData RepairsCapacity="100" />
    <RepairsHide>
		<XMC HideThreshold="0.0" Name="repairs_hide" />
	</RepairsHide>
   <GameData GaragePoints="2">
		<InstallSocket Type="Kontener_500" />
	</GameData>
    <Exhaust Dir="(0.00; 1.00; 0.00)" Origin="(0.923; 3.99; 1.027)" Speed="2.00" />
    <Exhaust Dir="(0.00; 1.00; 0.00)" Origin="(0.923; 3.973; 1.027)" Speed="3.00" />
	<PhysicsModel Mesh="trucks/kontener">
		<Body Mass="3500" ImpactType="Truck">
			<Constraint Type="Fixed" />
            <Body AngularDamping="10.0" Collisions="None" Mass="5" ModelFrame="BoneLeftMudguard_cdt">
				<Constraint AxisLocal="(0;0;1)" MinLimit="-25" MaxLimit="25" Type="Hinge" />
			</Body>
			<Body AngularDamping="10.0" Collisions="None" Mass="5" ModelFrame="BoneRightMudguard_cdt">
				<Constraint AxisLocal="(0;0;1)" MinLimit="-25" MaxLimit="25" Type="Hinge" />
			</Body>
		</Body>
	</PhysicsModel>
	<ModelAttachments>
		<Ignition>
			<Flare
				Pos="(-4.349; 1.382; 0.827)"
				ParentFrame="BoneKont_cdt"
				Color="g(168; 42; 42)"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
			<Flare
				Pos="(-4.349; 1.382; -0.829)"
				ParentFrame="BoneKont_cdt"
				Color="g(168; 42; 42)"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
            <Light
				Pos="(-4.69; 1.0; 0)"
				ParentFrame="BoneKont_cdt"
				AttenEnd="2.0"
				Color="(102; 1; 1) x 4"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
		</Ignition>
		<StopSignals>
			<Flare
				Pos="(-4.389; 1.382; 0.742)"
				ParentFrame="BoneKont_cdt"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
			<Flare
				Pos="(-4.389; 1.382; -0.742)"
				ParentFrame="BoneKont_cdt"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
			<Light
				Pos="(-4.389; 1.382; 0.742)"
				ParentFrame="BoneKont_cdt"
				AttenEnd="2.0"
				Color="(102; 1; 1) x 4"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Light
				Pos="(-4.349; 1.382; -0.742)"
				ParentFrame="BoneKont_cdt"
				AttenEnd="2.0"
				Color="(102; 1; 1) x 4"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
		</StopSignals>
	</ModelAttachments>
</TruckAddon>
